VERIFIED SOLUTION i

Resolve the message: 'Discover 2015 cannot be installed onto this computer since the version of MapInfo Pro #800 is an unsupported version' when installing with MapInfo Professional 8

Products Affected: MapInfo Professional, Encom Discover

Issue

When trying to install Encom Discover 2015 with MapInfo Professional® 8, the following message is shown:

'Discover 2015 cannot be installed onto this computer since the version of MapInfo Pro #800 is an unsupported version'
 

Cause

This is due to the fact that Encom Discover 2015 is only supported on MapInfo Pro™ 12.5 or later

Resolution

UPDATED: October 18, 2017
Before installing ensure that a 32-bit version of MapInfo Pro 12.5 or later is installed on your computer and you must have administrator privileges to install the software.